<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css"
      integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn"
      crossorigin="anonymous"
    />
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@500;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./styles/style.css" />
    <title>Bootstrap HW</title>
  </head>
  <body>
    <header>
      <nav class="navbar navbar-expand-lg navbar-light border-bottom .bg-white">
        <button
          class="navbar-toggler"
          type="button"
          data-toggle="collapse"
          data-target="#navbarTogglerDemo01"
          aria-controls="navbarTogglerDemo01"
          aria-expanded="false"
          aria-label="Toggle navigation"
        >
          <span class="navbar-toggler-icon"></span>
        </button>
        <div
          class="collapse navbar-collapse justify-content-between"
          id="navbarTogglerDemo01"
        >
          <a class="navbar-brand" href="#">
            <img src="./img/logo.png" alt="Logo" />
          </a>
          <form class="form-inline col-4 my-2 my-lg-0">
            <input
              class="form-control col-12 border-dark mr-sm-2"
              type="search"
              placeholder="    Вкажіть Ваше місто..."
              aria-label="Search"
            />
          </form>
          <div>
            <button type="button" class="btn btn-warning">Увійти</button>
            <button type="button" class="btn btn-success">Кошик</button>
          </div>
        </div>
      </nav>
    </header>
    <section
      class="esteblish border-bottom mh-100 pl-5 shadow-sm p-1 bg-white bottom"
    >
      <h2>MacDonald's</h2>
    </section>
    <main class="justify-content-between d-flex">
        <section class="food col-lg-9">
      <section class="container nvmenu border-bottom sticky-top">
        <ul class="nav">
          <li class="nav-item rounded active">
            <a class="nav-link text-dark" href="#promo">Акції</a>
          </li>
          <li class="nav-item rounded">
            <a class="nav-link text-dark" href="#burger">Бургери</a>
          </li>
          <li class="nav-item rounded">
            <a class="nav-link text-dark" href="#chicken">Курка</a>
          </li>
          <li class="nav-item rounded">
            <a class="nav-link text-dark" href="#">Десерти</a>
          </li>
          <li class="nav-item rounded">
            <a class="nav-link text-dark" href="#">Напої</a>
          </li>
          <li class="nav-item rounded">
            <a class="nav-link text-dark" href="#">Соуси</a>
          </li>
        </ul>
      </section>

       <h2 id="promo">Акції</h2>
      <section class="promo d-flex container ml-5 ">
        <div class="row">
            <div class="card mr-5 mb-5 position-relative" style="width: 18rem">
             <img src="./img/burger.png" class="card-img-top" alt="burger" />
                <div class="card-body">
                <h5 class="card-title">Біг Тейсті</h5>
                <p class="card-text text-black-50">
                Сендвіч з великим, рубленим біфштексом
                </p>
                <div class="btn-price d-flex align-bottom justify-content-between">
                <div class="price"><h5 class="card-title">80 грн.</h5></div>
                <button type="button" class="addcart btn position-absolute text-white font-weight-bold bg-warning">До корзини</button>
                <div>
                    <svg class="heart" width="24" height="20" viewBox="0 0 24 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M12.0118 18.6669C12.009 18.6686 12.0062 18.6702 12.0033 18.6719C11.9999 18.6699 11.9964 18.6678 11.993 18.6658C11.6741 18.4774 11.2161 18.1999 10.6654 17.8462C9.56206 17.1376 8.09621 16.1297 6.63532 14.9279C5.1695 13.722 3.73847 12.3451 2.68148 10.9034C1.61629 9.45043 1 8.02599 1 6.70412C1 3.6511 3.47496 1.1761 6.52802 1.1761V1.17613L6.53582 1.17607C8.40135 1.16152 10.1454 2.09983 11.1613 3.6646L11.9951 4.94902L12.8359 3.66908C13.8602 2.10949 15.6024 1.17199 17.4683 1.17609C20.5165 1.1916 22.9839 3.65853 23 6.7066C22.9992 8.05462 22.3805 9.49108 21.3177 10.945C20.2615 12.3899 18.8315 13.763 17.3666 14.9623C15.9065 16.1576 14.4414 17.1562 13.3386 17.8571C12.7882 18.207 12.3305 18.4811 12.0118 18.6669Z"/>
                    </svg>
                </div>
                </div>
                </div>
            </div>
            <div class="card mr-5 mb-5 position-relative" style="width: 18rem">
             <img src="./img/roll.png" class="card-img-top" alt="roll" />
                <div class="card-body">
                <h5 class="card-title">Ролли</h5>
                <p class="card-text text-black-50">
                Свіжі ролли, 3 штуки. Закручений зі смаком!
                </p>
                <div class="btn-price d-flex justify-content-between">
                <div class="price"><h5 class="card-title">110 грн.</h5></div>
                <button type="button" class="addcart btn position-absolute text-white font-weight-bold bg-warning">До корзини</button>
                <div>
                    <svg class="heart" width="24" height="20" viewBox="0 0 24 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M12.0118 18.6669C12.009 18.6686 12.0062 18.6702 12.0033 18.6719C11.9999 18.6699 11.9964 18.6678 11.993 18.6658C11.6741 18.4774 11.2161 18.1999 10.6654 17.8462C9.56206 17.1376 8.09621 16.1297 6.63532 14.9279C5.1695 13.722 3.73847 12.3451 2.68148 10.9034C1.61629 9.45043 1 8.02599 1 6.70412C1 3.6511 3.47496 1.1761 6.52802 1.1761V1.17613L6.53582 1.17607C8.40135 1.16152 10.1454 2.09983 11.1613 3.6646L11.9951 4.94902L12.8359 3.66908C13.8602 2.10949 15.6024 1.17199 17.4683 1.17609C20.5165 1.1916 22.9839 3.65853 23 6.7066C22.9992 8.05462 22.3805 9.49108 21.3177 10.945C20.2615 12.3899 18.8315 13.763 17.3666 14.9623C15.9065 16.1576 14.4414 17.1562 13.3386 17.8571C12.7882 18.207 12.3305 18.4811 12.0118 18.6669Z"/>
                    </svg>
                </div>
                </div>
                </div>
            </div>
            <div class="card mr-5 mb-5 position-relative" style="width: 18rem">
             <img src="./img/bigmac.png" class="card-img-top" alt="burger" />
                <div class="card-body">
                <h5 class="card-title">Біг Мак Меню</h5>
                <p class="card-text text-black-50">
                Біг мак <br> середня картопля, кола  
                </p>
                <div class="btn-price d-flex justify-content-between">
                <div class="price"><h5 class="card-title">150 грн.</h5></div>
                <button type="button" class="addcart btn position-absolute text-white font-weight-bold bg-warning">До корзини</button>
                <div>
                    <svg class="heart" width="24" height="20" viewBox="0 0 24 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M12.0118 18.6669C12.009 18.6686 12.0062 18.6702 12.0033 18.6719C11.9999 18.6699 11.9964 18.6678 11.993 18.6658C11.6741 18.4774 11.2161 18.1999 10.6654 17.8462C9.56206 17.1376 8.09621 16.1297 6.63532 14.9279C5.1695 13.722 3.73847 12.3451 2.68148 10.9034C1.61629 9.45043 1 8.02599 1 6.70412C1 3.6511 3.47496 1.1761 6.52802 1.1761V1.17613L6.53582 1.17607C8.40135 1.16152 10.1454 2.09983 11.1613 3.6646L11.9951 4.94902L12.8359 3.66908C13.8602 2.10949 15.6024 1.17199 17.4683 1.17609C20.5165 1.1916 22.9839 3.65853 23 6.7066C22.9992 8.05462 22.3805 9.49108 21.3177 10.945C20.2615 12.3899 18.8315 13.763 17.3666 14.9623C15.9065 16.1576 14.4414 17.1562 13.3386 17.8571C12.7882 18.207 12.3305 18.4811 12.0118 18.6669Z"/>
                    </svg>
                </div>
                </div>
                </div>
            </div>
            <div class="card mr-5 mb-5 position-relative" style="width: 18rem">
             <img src="./img/burger.png" class="card-img-top" alt="burger" />
                <div class="card-body">
                <h5 class="card-title">Біг Тейсті</h5>
                <p class="card-text text-black-50">
                Сендвіч з великим, рубленим біфштексом
                </p>
                <div class="btn-price d-flex justify-content-between">
                <div class="price"><h5 class="card-title">80 грн.</h5></div>
                <button type="button" class="addcart btn position-absolute text-white font-weight-bold bg-warning">До корзини</button>
                <div>
                    <svg class="heart" width="24" height="20" viewBox="0 0 24 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M12.0118 18.6669C12.009 18.6686 12.0062 18.6702 12.0033 18.6719C11.9999 18.6699 11.9964 18.6678 11.993 18.6658C11.6741 18.4774 11.2161 18.1999 10.6654 17.8462C9.56206 17.1376 8.09621 16.1297 6.63532 14.9279C5.1695 13.722 3.73847 12.3451 2.68148 10.9034C1.61629 9.45043 1 8.02599 1 6.70412C1 3.6511 3.47496 1.1761 6.52802 1.1761V1.17613L6.53582 1.17607C8.40135 1.16152 10.1454 2.09983 11.1613 3.6646L11.9951 4.94902L12.8359 3.66908C13.8602 2.10949 15.6024 1.17199 17.4683 1.17609C20.5165 1.1916 22.9839 3.65853 23 6.7066C22.9992 8.05462 22.3805 9.49108 21.3177 10.945C20.2615 12.3899 18.8315 13.763 17.3666 14.9623C15.9065 16.1576 14.4414 17.1562 13.3386 17.8571C12.7882 18.207 12.3305 18.4811 12.0118 18.6669Z"/>
                    </svg>
                </div>
                </div>
                </div>
            </div>
            <div class="card mr-5 mb-5 position-relative" style="width: 18rem">
             <img src="./img/roll.png" class="card-img-top" alt="roll" />
                <div class="card-body">
                <h5 class="card-title">Ролли</h5>
                <p class="card-text text-black-50">
                Свіжі ролли, 3 штуки. Закручений зі смаком!
                </p>
                <div class="btn-price d-flex justify-content-between">
                <div class="price"><h5 class="card-title">110 грн.</h5></div>
                <button type="button" class="addcart btn position-absolute text-white font-weight-bold bg-warning">До корзини</button>
                <div>
                    <svg class="heart" width="24" height="20" viewBox="0 0 24 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M12.0118 18.6669C12.009 18.6686 12.0062 18.6702 12.0033 18.6719C11.9999 18.6699 11.9964 18.6678 11.993 18.6658C11.6741 18.4774 11.2161 18.1999 10.6654 17.8462C9.56206 17.1376 8.09621 16.1297 6.63532 14.9279C5.1695 13.722 3.73847 12.3451 2.68148 10.9034C1.61629 9.45043 1 8.02599 1 6.70412C1 3.6511 3.47496 1.1761 6.52802 1.1761V1.17613L6.53582 1.17607C8.40135 1.16152 10.1454 2.09983 11.1613 3.6646L11.9951 4.94902L12.8359 3.66908C13.8602 2.10949 15.6024 1.17199 17.4683 1.17609C20.5165 1.1916 22.9839 3.65853 23 6.7066C22.9992 8.05462 22.3805 9.49108 21.3177 10.945C20.2615 12.3899 18.8315 13.763 17.3666 14.9623C15.9065 16.1576 14.4414 17.1562 13.3386 17.8571C12.7882 18.207 12.3305 18.4811 12.0118 18.6669Z"/>
                    </svg>
                </div>
                </div>
                </div>
            </div>
            <div class="card mr-5 mb-5 position-relative" style="width: 18rem">
             <img src="./img/bigmac.png" class="card-img-top" alt="burger" />
                <div class="card-body">
                <h5 class="card-title">Біг Мак Меню</h5>
                <p class="card-text text-black-50">
                Біг мак<br> середня картопля, кола
                </p> 

                <div class="btn-price d-flex justify-content-between">
                <div class="price"><h5 class="card-title">150 грн.</h5></div>
                <button type="button" class="addcart btn position-absolute text-white font-weight-bold bg-warning">До корзини</button>
                <div>
                    <svg class="heart" width="24" height="20" viewBox="0 0 24 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M12.0118 18.6669C12.009 18.6686 12.0062 18.6702 12.0033 18.6719C11.9999 18.6699 11.9964 18.6678 11.993 18.6658C11.6741 18.4774 11.2161 18.1999 10.6654 17.8462C9.56206 17.1376 8.09621 16.1297 6.63532 14.9279C5.1695 13.722 3.73847 12.3451 2.68148 10.9034C1.61629 9.45043 1 8.02599 1 6.70412C1 3.6511 3.47496 1.1761 6.52802 1.1761V1.17613L6.53582 1.17607C8.40135 1.16152 10.1454 2.09983 11.1613 3.6646L11.9951 4.94902L12.8359 3.66908C13.8602 2.10949 15.6024 1.17199 17.4683 1.17609C20.5165 1.1916 22.9839 3.65853 23 6.7066C22.9992 8.05462 22.3805 9.49108 21.3177 10.945C20.2615 12.3899 18.8315 13.763 17.3666 14.9623C15.9065 16.1576 14.4414 17.1562 13.3386 17.8571C12.7882 18.207 12.3305 18.4811 12.0118 18.6669Z"/>
                    </svg>
                </div>
                </div>
                </div>
            </div>
            </div>
      </section>
    
      <p id="burger">
            <h2>Бургери</h2>
        </p>
      <section class="promo d-flex container ml-5">
        <div class="row">
            <div class="card mr-5 mb-5 position-relative" style="width: 18rem">
             <img src="./img/burger.png" class="card-img-top" alt="burger" />
                <div class="card-body">
                <h5 class="card-title">Біг Тейсті</h5>
                <p class="card-text text-black-50">
                Сендвіч з великим, рубленим біфштексом
                </p>
                <div class="btn-price d-flex align-bottom justify-content-between">
                <div class="price"><h5 class="card-title">80 грн.</h5></div>
                <button type="button" class="addcart btn position-absolute text-white font-weight-bold bg-warning">До корзини</button>
                <div>
                    <svg class="heart" width="24" height="20" viewBox="0 0 24 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M12.0118 18.6669C12.009 18.6686 12.0062 18.6702 12.0033 18.6719C11.9999 18.6699 11.9964 18.6678 11.993 18.6658C11.6741 18.4774 11.2161 18.1999 10.6654 17.8462C9.56206 17.1376 8.09621 16.1297 6.63532 14.9279C5.1695 13.722 3.73847 12.3451 2.68148 10.9034C1.61629 9.45043 1 8.02599 1 6.70412C1 3.6511 3.47496 1.1761 6.52802 1.1761V1.17613L6.53582 1.17607C8.40135 1.16152 10.1454 2.09983 11.1613 3.6646L11.9951 4.94902L12.8359 3.66908C13.8602 2.10949 15.6024 1.17199 17.4683 1.17609C20.5165 1.1916 22.9839 3.65853 23 6.7066C22.9992 8.05462 22.3805 9.49108 21.3177 10.945C20.2615 12.3899 18.8315 13.763 17.3666 14.9623C15.9065 16.1576 14.4414 17.1562 13.3386 17.8571C12.7882 18.207 12.3305 18.4811 12.0118 18.6669Z"/>
                    </svg>
                </div>
                </div>
                </div>
            </div>
            <div class="card mr-5 mb-5 position-relative" style="width: 18rem">
             <img src="./img/roll.png" class="card-img-top" alt="roll" />
                <div class="card-body">
                <h5 class="card-title">Ролли</h5>
                <p class="card-text text-black-50">
                Свіжі ролли, 3 штуки. Закручений зі смаком!
                </p>
                <div class="btn-price d-flex justify-content-between">
                <div class="price"><h5 class="card-title">110 грн.</h5></div>
                <button type="button" class="addcart btn position-absolute text-white font-weight-bold bg-warning">До корзини</button>
                <div>
                    <svg class="heart" width="24" height="20" viewBox="0 0 24 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M12.0118 18.6669C12.009 18.6686 12.0062 18.6702 12.0033 18.6719C11.9999 18.6699 11.9964 18.6678 11.993 18.6658C11.6741 18.4774 11.2161 18.1999 10.6654 17.8462C9.56206 17.1376 8.09621 16.1297 6.63532 14.9279C5.1695 13.722 3.73847 12.3451 2.68148 10.9034C1.61629 9.45043 1 8.02599 1 6.70412C1 3.6511 3.47496 1.1761 6.52802 1.1761V1.17613L6.53582 1.17607C8.40135 1.16152 10.1454 2.09983 11.1613 3.6646L11.9951 4.94902L12.8359 3.66908C13.8602 2.10949 15.6024 1.17199 17.4683 1.17609C20.5165 1.1916 22.9839 3.65853 23 6.7066C22.9992 8.05462 22.3805 9.49108 21.3177 10.945C20.2615 12.3899 18.8315 13.763 17.3666 14.9623C15.9065 16.1576 14.4414 17.1562 13.3386 17.8571C12.7882 18.207 12.3305 18.4811 12.0118 18.6669Z"/>
                    </svg>
                </div>
                </div>
                </div>
            </div>
            <div class="card mr-5 mb-5 position-relative" style="width: 18rem">
             <img src="./img/bigmac.png" class="card-img-top" alt="burger" />
                <div class="card-body">
                <h5 class="card-title">Біг Мак Меню</h5>
                <p class="card-text text-black-50">
                Біг мак <br> середня картопля, кола  
                </p>
                <div class="btn-price d-flex justify-content-between">
                <div class="price"><h5 class="card-title">150 грн.</h5></div>
                <button type="button" class="addcart btn position-absolute text-white font-weight-bold bg-warning">До корзини</button>
                <div>
                    <svg class="heart" width="24" height="20" viewBox="0 0 24 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M12.0118 18.6669C12.009 18.6686 12.0062 18.6702 12.0033 18.6719C11.9999 18.6699 11.9964 18.6678 11.993 18.6658C11.6741 18.4774 11.2161 18.1999 10.6654 17.8462C9.56206 17.1376 8.09621 16.1297 6.63532 14.9279C5.1695 13.722 3.73847 12.3451 2.68148 10.9034C1.61629 9.45043 1 8.02599 1 6.70412C1 3.6511 3.47496 1.1761 6.52802 1.1761V1.17613L6.53582 1.17607C8.40135 1.16152 10.1454 2.09983 11.1613 3.6646L11.9951 4.94902L12.8359 3.66908C13.8602 2.10949 15.6024 1.17199 17.4683 1.17609C20.5165 1.1916 22.9839 3.65853 23 6.7066C22.9992 8.05462 22.3805 9.49108 21.3177 10.945C20.2615 12.3899 18.8315 13.763 17.3666 14.9623C15.9065 16.1576 14.4414 17.1562 13.3386 17.8571C12.7882 18.207 12.3305 18.4811 12.0118 18.6669Z"/>
                    </svg>
                </div>
                </div>
                </div>
            </div>
            <div class="card mr-5 mb-5 position-relative" style="width: 18rem">
             <img src="./img/burger.png" class="card-img-top" alt="burger" />
                <div class="card-body">
                <h5 class="card-title">Біг Тейсті</h5>
                <p class="card-text text-black-50">
                Сендвіч з великим, рубленим біфштексом
                </p>
                <div class="btn-price d-flex justify-content-between">
                <div class="price"><h5 class="card-title">80 грн.</h5></div>
                <button type="button" class="addcart btn position-absolute text-white font-weight-bold bg-warning">До корзини</button>
                <div>
                    <svg class="heart" width="24" height="20" viewBox="0 0 24 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M12.0118 18.6669C12.009 18.6686 12.0062 18.6702 12.0033 18.6719C11.9999 18.6699 11.9964 18.6678 11.993 18.6658C11.6741 18.4774 11.2161 18.1999 10.6654 17.8462C9.56206 17.1376 8.09621 16.1297 6.63532 14.9279C5.1695 13.722 3.73847 12.3451 2.68148 10.9034C1.61629 9.45043 1 8.02599 1 6.70412C1 3.6511 3.47496 1.1761 6.52802 1.1761V1.17613L6.53582 1.17607C8.40135 1.16152 10.1454 2.09983 11.1613 3.6646L11.9951 4.94902L12.8359 3.66908C13.8602 2.10949 15.6024 1.17199 17.4683 1.17609C20.5165 1.1916 22.9839 3.65853 23 6.7066C22.9992 8.05462 22.3805 9.49108 21.3177 10.945C20.2615 12.3899 18.8315 13.763 17.3666 14.9623C15.9065 16.1576 14.4414 17.1562 13.3386 17.8571C12.7882 18.207 12.3305 18.4811 12.0118 18.6669Z"/>
                    </svg>
                </div>
                </div>
                </div>
            </div>
            <div class="card mr-5 mb-5 position-relative" style="width: 18rem">
             <img src="./img/roll.png" class="card-img-top" alt="roll" />
                <div class="card-body">
                <h5 class="card-title">Ролли</h5>
                <p class="card-text text-black-50">
                Свіжі ролли, 3 штуки. Закручений зі смаком!
                </p>
                <div class="btn-price d-flex justify-content-between">
                <div class="price"><h5 class="card-title">110 грн.</h5></div>
                <button type="button" class="addcart btn position-absolute text-white font-weight-bold bg-warning">До корзини</button>
                <div>
                    <svg class="heart" width="24" height="20" viewBox="0 0 24 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M12.0118 18.6669C12.009 18.6686 12.0062 18.6702 12.0033 18.6719C11.9999 18.6699 11.9964 18.6678 11.993 18.6658C11.6741 18.4774 11.2161 18.1999 10.6654 17.8462C9.56206 17.1376 8.09621 16.1297 6.63532 14.9279C5.1695 13.722 3.73847 12.3451 2.68148 10.9034C1.61629 9.45043 1 8.02599 1 6.70412C1 3.6511 3.47496 1.1761 6.52802 1.1761V1.17613L6.53582 1.17607C8.40135 1.16152 10.1454 2.09983 11.1613 3.6646L11.9951 4.94902L12.8359 3.66908C13.8602 2.10949 15.6024 1.17199 17.4683 1.17609C20.5165 1.1916 22.9839 3.65853 23 6.7066C22.9992 8.05462 22.3805 9.49108 21.3177 10.945C20.2615 12.3899 18.8315 13.763 17.3666 14.9623C15.9065 16.1576 14.4414 17.1562 13.3386 17.8571C12.7882 18.207 12.3305 18.4811 12.0118 18.6669Z"/>
                    </svg>
                </div>
                </div>
                </div>
            </div>
            <div class="card mr-5 mb-5 position-relative" style="width: 18rem">
             <img src="./img/bigmac.png" class="card-img-top" alt="burger" />
                <div class="card-body">
                <h5 class="card-title">Біг Мак Меню</h5>
                <p class="card-text text-black-50">
                Біг мак<br> середня картопля, кола
                </p> 

                <div class="btn-price d-flex justify-content-between">
                <div class="price"><h5 class="card-title">150 грн.</h5></div>
                <button type="button" class="addcart btn position-absolute text-white font-weight-bold bg-warning">До корзини</button>
                <div>
                    <svg class="heart" width="24" height="20" viewBox="0 0 24 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M12.0118 18.6669C12.009 18.6686 12.0062 18.6702 12.0033 18.6719C11.9999 18.6699 11.9964 18.6678 11.993 18.6658C11.6741 18.4774 11.2161 18.1999 10.6654 17.8462C9.56206 17.1376 8.09621 16.1297 6.63532 14.9279C5.1695 13.722 3.73847 12.3451 2.68148 10.9034C1.61629 9.45043 1 8.02599 1 6.70412C1 3.6511 3.47496 1.1761 6.52802 1.1761V1.17613L6.53582 1.17607C8.40135 1.16152 10.1454 2.09983 11.1613 3.6646L11.9951 4.94902L12.8359 3.66908C13.8602 2.10949 15.6024 1.17199 17.4683 1.17609C20.5165 1.1916 22.9839 3.65853 23 6.7066C22.9992 8.05462 22.3805 9.49108 21.3177 10.945C20.2615 12.3899 18.8315 13.763 17.3666 14.9623C15.9065 16.1576 14.4414 17.1562 13.3386 17.8571C12.7882 18.207 12.3305 18.4811 12.0118 18.6669Z"/>
                    </svg>
                </div>
                </div>
                </div>
            </div>
            </div>
      </section>
      <p id="chicken">
            <h2>Курка</h2>
        </p>
      <section class="promo d-flex container ml-5">
        <div class="row">
            <div class="card mr-5 mb-5 position-relative" style="width: 18rem">
             <img src="./img/burger.png" class="card-img-top" alt="burger" />
                <div class="card-body">
                <h5 class="card-title">Біг Тейсті</h5>
                <p class="card-text text-black-50">
                Сендвіч з великим, рубленим біфштексом
                </p>
                <div class="btn-price d-flex align-bottom justify-content-between">
                <div class="price"><h5 class="card-title">80 грн.</h5></div>
                <button type="button" class="addcart btn position-absolute text-white font-weight-bold bg-warning">До корзини</button>
                <div>
                    <svg class="heart" width="24" height="20" viewBox="0 0 24 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M12.0118 18.6669C12.009 18.6686 12.0062 18.6702 12.0033 18.6719C11.9999 18.6699 11.9964 18.6678 11.993 18.6658C11.6741 18.4774 11.2161 18.1999 10.6654 17.8462C9.56206 17.1376 8.09621 16.1297 6.63532 14.9279C5.1695 13.722 3.73847 12.3451 2.68148 10.9034C1.61629 9.45043 1 8.02599 1 6.70412C1 3.6511 3.47496 1.1761 6.52802 1.1761V1.17613L6.53582 1.17607C8.40135 1.16152 10.1454 2.09983 11.1613 3.6646L11.9951 4.94902L12.8359 3.66908C13.8602 2.10949 15.6024 1.17199 17.4683 1.17609C20.5165 1.1916 22.9839 3.65853 23 6.7066C22.9992 8.05462 22.3805 9.49108 21.3177 10.945C20.2615 12.3899 18.8315 13.763 17.3666 14.9623C15.9065 16.1576 14.4414 17.1562 13.3386 17.8571C12.7882 18.207 12.3305 18.4811 12.0118 18.6669Z"/>
                    </svg>
                </div>
                </div>
                </div>
            </div>
            <div class="card mr-5 mb-5 position-relative" style="width: 18rem">
             <img src="./img/roll.png" class="card-img-top" alt="roll" />
                <div class="card-body">
                <h5 class="card-title">Ролли</h5>
                <p class="card-text text-black-50">
                Свіжі ролли, 3 штуки. Закручений зі смаком!
                </p>
                <div class="btn-price d-flex justify-content-between">
                <div class="price"><h5 class="card-title">110 грн.</h5></div>
                <button type="button" class="addcart btn position-absolute text-white font-weight-bold bg-warning">До корзини</button>
                <div>
                    <svg class="heart" width="24" height="20" viewBox="0 0 24 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M12.0118 18.6669C12.009 18.6686 12.0062 18.6702 12.0033 18.6719C11.9999 18.6699 11.9964 18.6678 11.993 18.6658C11.6741 18.4774 11.2161 18.1999 10.6654 17.8462C9.56206 17.1376 8.09621 16.1297 6.63532 14.9279C5.1695 13.722 3.73847 12.3451 2.68148 10.9034C1.61629 9.45043 1 8.02599 1 6.70412C1 3.6511 3.47496 1.1761 6.52802 1.1761V1.17613L6.53582 1.17607C8.40135 1.16152 10.1454 2.09983 11.1613 3.6646L11.9951 4.94902L12.8359 3.66908C13.8602 2.10949 15.6024 1.17199 17.4683 1.17609C20.5165 1.1916 22.9839 3.65853 23 6.7066C22.9992 8.05462 22.3805 9.49108 21.3177 10.945C20.2615 12.3899 18.8315 13.763 17.3666 14.9623C15.9065 16.1576 14.4414 17.1562 13.3386 17.8571C12.7882 18.207 12.3305 18.4811 12.0118 18.6669Z"/>
                    </svg>
                </div>
                </div>
                </div>
            </div>
            <div class="card mr-5 mb-5 position-relative" style="width: 18rem">
             <img src="./img/bigmac.png" class="card-img-top" alt="burger" />
                <div class="card-body">
                <h5 class="card-title">Біг Мак Меню</h5>
                <p class="card-text text-black-50">
                Біг мак <br> середня картопля, кола  
                </p>
                <div class="btn-price d-flex justify-content-between">
                <div class="price"><h5 class="card-title">150 грн.</h5></div>
                <button type="button" class="addcart btn position-absolute text-white font-weight-bold bg-warning">До корзини</button>
                <div>
                    <svg class="heart" width="24" height="20" viewBox="0 0 24 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M12.0118 18.6669C12.009 18.6686 12.0062 18.6702 12.0033 18.6719C11.9999 18.6699 11.9964 18.6678 11.993 18.6658C11.6741 18.4774 11.2161 18.1999 10.6654 17.8462C9.56206 17.1376 8.09621 16.1297 6.63532 14.9279C5.1695 13.722 3.73847 12.3451 2.68148 10.9034C1.61629 9.45043 1 8.02599 1 6.70412C1 3.6511 3.47496 1.1761 6.52802 1.1761V1.17613L6.53582 1.17607C8.40135 1.16152 10.1454 2.09983 11.1613 3.6646L11.9951 4.94902L12.8359 3.66908C13.8602 2.10949 15.6024 1.17199 17.4683 1.17609C20.5165 1.1916 22.9839 3.65853 23 6.7066C22.9992 8.05462 22.3805 9.49108 21.3177 10.945C20.2615 12.3899 18.8315 13.763 17.3666 14.9623C15.9065 16.1576 14.4414 17.1562 13.3386 17.8571C12.7882 18.207 12.3305 18.4811 12.0118 18.6669Z"/>
                    </svg>
                </div>
                </div>
                </div>
            </div>
            <div class="card mr-5 mb-5 position-relative" style="width: 18rem">
             <img src="./img/burger.png" class="card-img-top" alt="burger" />
                <div class="card-body">
                <h5 class="card-title">Біг Тейсті</h5>
                <p class="card-text text-black-50">
                Сендвіч з великим, рубленим біфштексом
                </p>
                <div class="btn-price d-flex justify-content-between">
                <div class="price"><h5 class="card-title">80 грн.</h5></div>
                <button type="button" class="addcart btn position-absolute text-white font-weight-bold bg-warning">До корзини</button>
                <div>
                    <svg class="heart" width="24" height="20" viewBox="0 0 24 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M12.0118 18.6669C12.009 18.6686 12.0062 18.6702 12.0033 18.6719C11.9999 18.6699 11.9964 18.6678 11.993 18.6658C11.6741 18.4774 11.2161 18.1999 10.6654 17.8462C9.56206 17.1376 8.09621 16.1297 6.63532 14.9279C5.1695 13.722 3.73847 12.3451 2.68148 10.9034C1.61629 9.45043 1 8.02599 1 6.70412C1 3.6511 3.47496 1.1761 6.52802 1.1761V1.17613L6.53582 1.17607C8.40135 1.16152 10.1454 2.09983 11.1613 3.6646L11.9951 4.94902L12.8359 3.66908C13.8602 2.10949 15.6024 1.17199 17.4683 1.17609C20.5165 1.1916 22.9839 3.65853 23 6.7066C22.9992 8.05462 22.3805 9.49108 21.3177 10.945C20.2615 12.3899 18.8315 13.763 17.3666 14.9623C15.9065 16.1576 14.4414 17.1562 13.3386 17.8571C12.7882 18.207 12.3305 18.4811 12.0118 18.6669Z"/>
                    </svg>
                </div>
                </div>
                </div>
            </div>
            <div class="card mr-5 mb-5 position-relative" style="width: 18rem">
             <img src="./img/roll.png" class="card-img-top" alt="roll" />
                <div class="card-body">
                <h5 class="card-title">Ролли</h5>
                <p class="card-text text-black-50">
                Свіжі ролли, 3 штуки. Закручений зі смаком!
                </p>
                <div class="btn-price d-flex justify-content-between">
                <div class="price"><h5 class="card-title">110 грн.</h5></div>
                <button type="button" class="addcart btn position-absolute text-white font-weight-bold bg-warning">До корзини</button>
                <div>
                    <svg class="heart" width="24" height="20" viewBox="0 0 24 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M12.0118 18.6669C12.009 18.6686 12.0062 18.6702 12.0033 18.6719C11.9999 18.6699 11.9964 18.6678 11.993 18.6658C11.6741 18.4774 11.2161 18.1999 10.6654 17.8462C9.56206 17.1376 8.09621 16.1297 6.63532 14.9279C5.1695 13.722 3.73847 12.3451 2.68148 10.9034C1.61629 9.45043 1 8.02599 1 6.70412C1 3.6511 3.47496 1.1761 6.52802 1.1761V1.17613L6.53582 1.17607C8.40135 1.16152 10.1454 2.09983 11.1613 3.6646L11.9951 4.94902L12.8359 3.66908C13.8602 2.10949 15.6024 1.17199 17.4683 1.17609C20.5165 1.1916 22.9839 3.65853 23 6.7066C22.9992 8.05462 22.3805 9.49108 21.3177 10.945C20.2615 12.3899 18.8315 13.763 17.3666 14.9623C15.9065 16.1576 14.4414 17.1562 13.3386 17.8571C12.7882 18.207 12.3305 18.4811 12.0118 18.6669Z"/>
                    </svg>
                </div>
                </div>
                </div>
            </div>
            <div class="card mr-5 mb-5 position-relative" style="width: 18rem">
             <img src="./img/bigmac.png" class="card-img-top" alt="burger" />
                <div class="card-body">
                <h5 class="card-title">Біг Мак Меню</h5>
                <p class="card-text text-black-50">
                Біг мак<br> середня картопля, кола
                </p> 

                <div class="btn-price d-flex justify-content-between">
                <div class="price"><h5 class="card-title">150 грн.</h5></div>
                <button type="button" class="addcart btn position-absolute text-white font-weight-bold bg-warning">До корзини</button>
                <div>
                    <svg class="heart" width="24" height="20" viewBox="0 0 24 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M12.0118 18.6669C12.009 18.6686 12.0062 18.6702 12.0033 18.6719C11.9999 18.6699 11.9964 18.6678 11.993 18.6658C11.6741 18.4774 11.2161 18.1999 10.6654 17.8462C9.56206 17.1376 8.09621 16.1297 6.63532 14.9279C5.1695 13.722 3.73847 12.3451 2.68148 10.9034C1.61629 9.45043 1 8.02599 1 6.70412C1 3.6511 3.47496 1.1761 6.52802 1.1761V1.17613L6.53582 1.17607C8.40135 1.16152 10.1454 2.09983 11.1613 3.6646L11.9951 4.94902L12.8359 3.66908C13.8602 2.10949 15.6024 1.17199 17.4683 1.17609C20.5165 1.1916 22.9839 3.65853 23 6.7066C22.9992 8.05462 22.3805 9.49108 21.3177 10.945C20.2615 12.3899 18.8315 13.763 17.3666 14.9623C15.9065 16.1576 14.4414 17.1562 13.3386 17.8571C12.7882 18.207 12.3305 18.4811 12.0118 18.6669Z"/>
                    </svg>
                </div>
                </div>
                </div>
            </div>
            </div>
      </section>
      </section>
      <section class="ordbox mt-3 h-50 sticky-top">
        <div class="orderbox-space">
      <div class="orderbox ">
        <p class="order--name">
            Ваше Замовлення:
        </p>
        <ul class="order--description">
            <li class="order-head">Біг Мак Меню</li>
            <li class="order-item">Біг Мак</li>
            <li class="order-item">Картопля фрі</li>
            <li class="order-item">Кола</li>
        </ul>
        <p class="delivery">
            Доставка
        </p>
        <div class="quantity">
            <img src="./img/plus.png" class="quantity-btn" alt="plus">
            <span>1</span>
            <img src="./img/minus.png" class="quantity-btn" alt="minus">
        </div>
        <div class="ordercost">
            120 &#8372;
        </div>
        <div class="deliverycost">
            50 &#8372;
        </div>
        <div class="orderbtn">
            <button class="order-btn"> Замовити 410&#8372 </button>
        </div>
      </div>
      </div>
      </section>
    </main>
    <div>
        <a class="position-fixed arrow-up"  href="#"><img src="./img/up.png " alt="up"></a>
    </div>
    <!-- adding bootstrap JS -->
    <script
      src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js"
      integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF"
      crossorigin="anonymous"
    ></script>
  </body>
</html>
